




/*
     FILE ARCHIVED ON 18:48:58 Dec 27, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 5:12:27 Oct 24, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@import "http://www.129gg.com/public/css/typography.css";
@import "http://www.129gg.com/public/css/layout.css";
@import "http://www.129gg.com/public/css/extras.css";
@import "http://www.129gg.com/public/css/wireframe.css"; /* ### DO NOT INCLUDE INTO LIVE SITE ### */

/* !Generals */
body{
background: #28292d url(http://www.129gg.com/public/images/layout/site_bg.png) 0 0 repeat-x;
}
#content{
background: url(http://www.129gg.com/public/images/layout/home_page_illustration.png) 0 0 no-repeat;
width: 960px;
margin: 0 auto;
overflow: hidden;
}
#header{
height: 126px;
display: block;
}
#branding{
margin: 0;
width: auto;
float: left;
}
#branding h1{
font-size: 6em;
color: #000;
margin: 15px 0 0 0;
padding: 0;
letter-spacing: -8px;
word-spacing: -10px;
line-height: 80%;
}
#branding h1 em{
color: #2c9be3;
}
#branding span{
line-height: 100%;
font-weight: bold;
font-size: 1.2em;
margin: 0;
}
.caller{
float: right;
width: auto;
display: block;
overflow: hidden;
margin-top:15px;
}
.caller span{
color: #000;
font-size: 1.5em;
font-weight: bold;
font-style: italic;
margin: 0;
text-align: right !important;
}
.caller h3{
color: #2c9be3;
margin: 0;
font-size: 3em;
text-align: right !important;
font-style: italic;
line-height: 1.2
}
#primary{
width: 500px;
height: 380px;
display: block;
overflow: hidden;
}
#primary h3{
font-style: italic;
font-size: 1.6em;
color: #fff;
margin: 1em 0 0 0;
line-height:1.2;
}
#primary p{
font-weight: bold;
color: #fff;
margin: 0;
line-height:1.2;
font-size:0.9em;
margin-top:7px;
}
#form #primary p{
padding-right:10px;
}
#primary ul{
overflow: hidden;
margin: 20px 0 0 20px;
}
#primary ul li{
background: url(http://www.129gg.com/public/images/layout/bulletin_arrow.png) 0 50% no-repeat;
padding: 0 0 0 15px;
color: #fff;
text-decoration: none;
font-weight: bold;
}
#primary ul li a{
color: #fff;
text-decoration: none;
font-weight: bold;
}
.buttonStyle{
background: url(http://www.129gg.com/public/images/layout/button_style_bg.png) 0 0 no-repeat;
color: #000 !important;
display: block;
width: 401px;
height: 52px;
line-height: 52px;
font-weight: bold;
font-style: italic;
text-align: center;
text-decoration: none !important;
font-size: 2em;
margin: 20px 0 0 0;
}
#secondary{
color: #fff;
overflow:hidden;
}
#secondary iframe {
float:left;
}
#secondary a{
color: #2c9be3;
}
#secondary h3{
font-size: 1.8em;
margin: 20px 0 0 0;
font-style: italic;
}
#secondary h4{
font-style: italic;
margin: 0;
font-size: 1.5em;
}
#secondary p{
font-weight: bold;
font-size: .9em;
color: #fff;
line-height: 1.2;
margin: 0 0 20px 0;
}
#secondary ul{
overflow: hidden;
}
#secondary ul li{
background: url(http://www.129gg.com/public/images/layout/bulletin_arrow.png) 0 50% no-repeat;
padding: 0 0 0 15px;
float: left;
width: 220px;
}
#secondary ul li a{
font-weight: bold;
font-style: italic;
}
#footer{
background: url(http://www.129gg.com/public/images/layout/footer_bg.png) 0 100% repeat-x;
border: none;
}
#footer ul{
margin: 0 auto;
overflow: hidden;
width: 960px;
}
#footer ul li{
display: inline;
}
#footer ul li a{
color: #444;
font-style: italic;
font-size: .9em;
}
/*
FORM STYLES START
*/
.oneHalf{
width: 475px;
padding: 20px;
}
form{
overflow: hidden;
}
.oneHalf fieldset h4{
width: 335px;
float: right;
color: #2c9be3;
font-family: "Trebuchet MS";
margin: 0;
}
.oneHalf fieldset{
margin: 0 0 1em 0;
}
.oneHalf fieldset label{
width: 120px;
float: left;
margin: 0 10px 0 0;
text-align: right;
clear: both;
font-size: .9em;
}
.oneHalf fieldset input{
width: 335px;
float: left;
border: 1px solid #444;
}
fieldset{
clear: both;
}
.small{
width: 335px;
float: right;
overflow: hidden;
}
.small .ctrlHolder label{
width: 143px;
font-style: italic;
}
.oneHalf button{
background: url(http://www.129gg.com/public/images/layout/button_style_bg.png) 0 0 no-repeat;
color: #000 !important;
display: block;
width: 401px;
height: 52px;
line-height: 52px;
font-weight: bold;
font-style: italic;
text-align: center;
text-decoration: none !important;
font-size: 2em;
margin: 20px 0 0 0;
border: none;
float: right;
}

/*
FORM STYLES END
*/
.right{
margin: 0;
width: 440px;
float: right;
padding: 0;
}
.left{
margin: 0;
}
#form #content{
background: url(http://www.129gg.com/public/images/layout/form_page_illustration.png) 0 0 no-repeat !important;
}
#form #primary{
height: 160px;
}
#default{
background: #28292d url(http://www.129gg.com/public/images/layout/form_bg.png) 0 0 repeat-x;
background-position:0px -145px;
}
#default .caller h3, #default #branding  h1 em{
	color:#fff;
}
#form{
background: #28292d url(http://www.129gg.com/public/images/layout/form_bg.png) 0 0 repeat-x;
}
#default #content{
background: none !important;
}
#default #primary{
height: auto;
}
#default #secondary{
min-height: 400px;
}

.phone_lnk{
	float:right;
	text-align:right;
}
.callToAction {
overflow: hidden;
display: block;
background: #a1f900;
margin: .5em 0;
text-align: center;
}

.callToAction h2 {
text-align: center;
font-size: 2em;
color: #000;
font-style: italic;
margin: 0;
line-height: 45px;
}

.callToAction h2 em {
font-size: 1.5em;
color: #2c9be3;
font-weight: bold;
}